Name: x11-driver-video-nv
Version: 2.1.20
Release: %mkrel 4
Summary: X.org driver for NVidia Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-nv-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.2
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

Patch0: 0001-Remove-mibstore.h.patch
Patch1: 0001-RedHat-nv-riva-videomem-autodetection-debugging.patch

%description
x11-driver-video-nv is the X.org driver for NVidia Cards.

%prep
%setup -q -n xf86-video-nv-%{version}
%apply_patches

%build
autoreconf -ifs
%configure2_5x
%make

%install
%makeinstall_std

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/nv_drv.la
%{_libdir}/xorg/modules/drivers/nv_drv.so
%{_mandir}/man4/nv*


%changelog

